---
lang: "de"
dLang: "/en"
---
# Privatsphäre respektierende Services.
Diese Seite ist eigentlich nur eine Landing Page, um die Dienste, die ich auf Subdomains hoste, zu finden.

Viele von ihnen gibt es auch auf TOR, I2P und dem OpenNIC netzwerk. (Zum Beispiel: [T](http://habeehrhadazsw3izbrbilqajalfyqqln54mrja3iwpqxgcuxnus7eid.onion/ "Ein Beispiel für onion links"), [I](http://ehre2peckhgn6pjmdutpseuy36vtpj5chgyyli5bltvflc7xtf2a.b32.i2p/ "Ein Beispiel für I2P links") and  [O DNS](http://habedieehre.geek/ "Ein Beispiel für OpenNIC links").

| Service | Clearweb | TOR | I2P | OpenNIC |
|:--------|:--------:|:---:|:---:|--------:|
| Gitea | [git.habedieeh.re](https://git.habedieeh.re/) | [T](http://git.habeehrhadazsw3izbrbilqajalfyqqln54mrja3iwpqxgcuxnus7eid.onion/) | [I](http://ehre2peckhgn6pjmdutpseuy36vtpj5chgyyli5bltvflc7xtf2a.b32.i2p/) | [O DNS](http://git.habedieehre.geek/) |
| ProxiTok | [tok.habedieeh.re](https://tok.habedieeh.re/) | [T](http://tok.habeehrhadazsw3izbrbilqajalfyqqln54mrja3iwpqxgcuxnus7eid.onion/) | [I](http://ehre2peckhgn6pjmdutpseuy36vtpj5chgyyli5bltvflc7xtf2a.b32.i2p/) | [O DNS](http://tok.habedieehre.geek/) |
| Piped | [tube.habedieeh.re](https://tube.habedieeh.re/) | X | X | [O DNS](http://tube.habedieehre.geek/) |
| Rimgo | [i.habedieeh.re](https://i.habedieeh.re/) | [T](http://i.habeehrhadazsw3izbrbilqajalfyqqln54mrja3iwpqxgcuxnus7eid.onion/) | [rimgo.i2p](http://rimgov7l2tqyrm5txrtvhtnfyrzkc5d7ipafofavchbnnyog4r3q.b32.i2p/) | [O DNS](http://i.habedieehre.geek/) |
| Nitter | [bird.habedieeh.re](https://bird.habedieeh.re/) | [T](http://bird.habeehrhadazsw3izbrbilqajalfyqqln54mrja3iwpqxgcuxnus7eid.onion/) | [I](http://4kzgzonccxuv4ctforjqx565jgd4bocgnzsy3dg4fmdf3ye2iciq.b32.i2p/) | [O DNS](http://bird.habedieehre.geek/) |
| Libreddit | [snoo.habedieeh.re](https://snoo.habedieeh.re/) | [T](http://snoo.habeehrhadazsw3izbrbilqajalfyqqln54mrja3iwpqxgcuxnus7eid.onion/) | [I](http://wilr7fk4bx3lnubdhxgwxg37oubmkyiqkamgfoivrz5ldtjwyitq.b32.i2p/) | [O DNS](http://snoo.habedieehre.geek/) |
| Quetre | [ask.habedieeh.re](https://ask.habedieeh.re/) | [T](http://ask.habeehrhadazsw3izbrbilqajalfyqqln54mrja3iwpqxgcuxnus7eid.onion/) | X | X |
| Mastodon[^1] | [toot.habedieeh.re](https://toot.habedieeh.re/) | X | X | X |
| [Matrix](de/chat)[^1] | [chat.habedieeh.re](https://chat.habedieeh.re/) | [T](http://chat.habeehrhadazsw3izbrbilqajalfyqqln54mrja3iwpqxgcuxnus7eid.onion/) | X | [O DNS](http://chat.habedieehre.geek) | 
| PrivateBin | [bin.habedieeh.re](https://bin.habedieeh.re/) | [T](http://bin.habeehrhadazsw3izbrbilqajalfyqqln54mrja3iwpqxgcuxnus7eid.onion/) | [I](http://prvbinaxvxofvmqtdeif26agvvpkdddf3wdfsvysnhiqxo5fxn5a.b32.i2p/) | [O DNS](https://bin.habedieehre.geek)[^2] | 
| [IRC](de/chat) | [irc.habedieeh.re](irc://irc.habedieeh.re) | [T](irc://76z2se4gu2gajt4w3c244qwfvg2p4emtljlberynlyn4rwpgphbvorqd.onion) | [I](irc://irc72vjd5bwu4spp6tbjvyudh4a44cs4clr7y7ufwfwzn2yfl6fq.b32.i2p) | [O DNS](irc://irc.habedieehre.geek)[^2] | 
Wenn gewünscht, kannst du gerne [hier](/de/donate) spenden.
[^1]: Federiert nicht mit anderen Netzwerken, lediglich das Frontend ist auf jenen vorhanden.
[^2]: Nutzt ein "selfsigned" Cert von EhrenSSL auf OpenNIC, es kann [hier](EhrenCA.pem) heruntergeladen werden, wobei du dies wahrscheinlich nicht machen wollen würdest, wenn du mir nicht genug vertraust. (Ich könnte deinen TLS traffic abfangen und entschlüsseln)