---
title: Privatsphäre
lang: de
dLang: "/en/privacy"
---
# Datenschutz
Datenschutz ist unsere oberste Priorität. Unsere Website verwendet keine Tracking software. Es werden nur notwendige Cookies auf ihrem Gerät gespeichert(bspw. zum Login), anderweitig werden keine Daten übermittelt.

Der Web-server steht in einem Datencenter der Firma Oracle, in der Kanadischen Stadt Montreal. Ihre Daten werden dort, und auch nur dort gespeichert, und nach einer Woche gelöscht. Die meisten Angebote betreiben keine Datensammlung, für jene, bei denen es nicht möglich ist, diese abzuschalten, sehen sie die gesammelten Daten unten.

Diese Daten (sog. Logs) bestehen aus:

- Der Zeitpunkt ihres Besuches
- Die Adresse ihres Besuches (bspw. /index.html)
- Ihre IP-Adresse wird hierbei nicht erfasst (Ausnahmen[^1])

Diese Logs, die automatisch von unserem Web-server, nginx, erstellt werden, werden nicht automatisch analysiert, sondern nur, um beispielsweise DDoS oder andere Attacken zu stoppen.

Ihr Besuch wird außerdem mit HTTPS/SSL abgesichert, wodurch es erschwert wird, ihre Daten von außen zu lesen, und somit die Kommunikation von ihnen und unserem Web-server in den Vordergrund stellt.

Falls sie ihre Daten gelöscht haben möchten, oder andere Fragen zu unserem Datenschutz aufkommen, wenden sie sich gerne an privacy [at] shruub[punkt]eu[punkt]org .

[^1]: IRC - Im Clearnet/OpenNIC wird ihre IP zu dem Server geleakt. Dies ist eine Limitation des Protokols. Um den leak zu verhindern, nutzen sie gerne die [TOR/I2P Versionen](/de/chat) 